import java.util.Scanner;

class PGSomme3 {

final static int SENTINELLE = 0;

public static void main(String[] args)
{
  Scanner input = new Scanner(System.in);
  int somme = 0;
  int nombre;
  nombre = input.nextInt();
  while (nombre != SENTINELLE)
  {
    somme += nombre;
    nombre = input.nextInt();
  }
  System.out.println("Somme = " + somme);
}

}
